 
 @media (min-width:992px) {
            html.w-mod-js:not(.w-mod-ix) [data-w-id="ecb84f52-8022-734e-4490-e1c21d913811"] {
                -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
                -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
                -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
                transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0deg) rotateZ(0) skew(0, 0);
                transform-style: preserve-3d;
            }
            html.w-mod-js:not(.w-mod-ix) [data-w-id="dbc7b8f4-03bf-b529-f64a-2063b84c6547"] {
                -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
            }
            html.w-mod-js:not(.w-mod-ix) [data-w-id="ee6bd521-f40d-d9cc-870c-5ac3474ea711"] {
                -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
            }
            html.w-mod-js:not(.w-mod-ix) [data-w-id="08642187-f596-c6f4-bee8-465b4303c4dd"] {
                -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
                transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
            }
        }

.select-form {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: url("https://cdn.prod.website-files.com/672226f1bdec1725db4b2e67/677f8583238ac2aab565691b_Chevron-down.svg") rgba(255, 255, 255, 0.04) no-repeat calc(100% - 16px) !important;
            /* !important used for overriding all other customisations */
        }
         input:-webkit-autofill,
        input:-webkit-autofill:focus {
            transition: background-color 600000s 0s, color 600000s 0s;
        }
        
        input[data-autocompleted] {
            background-color: transparent !important;
        }
         .wrap_links_catalog_pdf::-webkit-scrollbar {
            display: none;
        }
        .swiper-pagination-bullets.swiper-pagination-horizontal {
            position: relative;
            top: auto;
            left: auto;
            bottom: auto;
            right: auto;
            width: auto;
        }
        
        .swiper-slide {
            width: auto;
            height: auto;
        }
        .nav-option {
            cursor: pointer;
            transition: opacity 0.3s ease;
            opacity: 0.5;
        }
        
        .nav-option:hover {
            opacity: 1;
        }
        
        .nav-option.active {
            opacity: 1;
        }
         .page_main,
        .nav_bar {
            opacity: 0;
        }
        
        .container_loader_column.centr .row:first-child {
            transform: translateX(-100%);
            opacity: 0;
        }
        
        .container_loader_column.centr .row:last-child {
            transform: translateX(100%);
            opacity: 0;
        }
        
        .container_loader_column.top {
            transform: translateX(-150%);
        }
        
        .container_loader_column.bottom {
            transform: translateX(150%);
        }



                    /* variables */
                    
                    :root {
                        --font-weight--inherit: inherit;
                        --font-weight--100: 100;
                        --font-weight--200: 200;
                        --font-weight--300: 300;
                        --font-weight--400: 400;
                        --font-weight--500: 500;
                        --font-weight--600: 600;
                        --font-weight--700: 700;
                        --font-weight--800: 800;
                        --font-weight--900: 900;
                        --text-transform--none: none;
                        --text-transform--uppercase: uppercase;
                        --text-transform--capitalize: capitalize;
                        --text-transform--lowercase: lowercase;
                        --text-transform--inherit: inherit;
                    }
                    /* default styles */
                    
                    body {
                        font-smoothing: antialiased;
                        -webkit-font-smoothing: antialiased;
                    }
                    
                    h1,
                    h2,
                    h3,
                    h4,
                    h5,
                    h6,
                    p,
                    label,
                    blockquote {
                        margin-top: 0;
                        margin-bottom: 0;
                    }
                    
                    button {
                        background-color: unset;
                        padding: unset;
                        text-align: inherit;
                    }
                    
                    img::selection {
                        background: transparent;
                    }
                    
                    :is(h1, h2, h3, h4, h5, h6, p) a {
                        text-decoration: underline;
                    }
                    
                    .w-richtext > *:first-child {
                        margin-top: 0;
                    }
                    
                    .w-richtext > *:last-child {
                        margin-bottom: 0;
                    }
                    
                    video {
                        width: 100%;
                        object-fit: cover;
                    }
                    
                    video.wf-empty {
                        padding: 0;
                    }
                    
                    svg {
                        display: block;
                    }
                    
                    section,
                    header,
                    footer {
                        position: relative;
                    }
                    /* line clamp */
                    
                    .u-line-clamp-1,
                    .u-line-clamp-2,
                    .u-line-clamp-3,
                    .u-line-clamp-4 {
                        display: -webkit-box;
                        overflow: hidden;
                        -webkit-line-clamp: 1;
                        -webkit-box-orient: vertical;
                    }
                    
                    .u-line-clamp-2 {
                        -webkit-line-clamp: 2;
                    }
                    
                    .u-line-clamp-3 {
                        -webkit-line-clamp: 3;
                    }
                    
                    .u-line-clamp-4 {
                        -webkit-line-clamp: 4;
                    }
                    /* hide section if it has no cms items */
                    
                    [data-cms-check="true"]:not(:has(.w-dyn-item)) {
                        display: none;
                    }
                    
                    .bg_nav_bar.is-active {
                        display: block;
                    }
                    
                    .bg_drop_menu_black.is-active {
                        display: block;
                    }
               


                    /* https://fluidbuilder.webflow.io/?design=90&max=90&min=20&g=--size--2rem,2,1.75_--size--2-25rem,2.25,2_--size--2-5rem,2.5,2_--size--2-75rem,2.75,2.25_--size--3rem,3,2.25_--size--3-25rem,3.25,2.375_--size--3-5rem,3.5,2.375_--size--3-75rem,3.75,2.5_--size--4rem,4,2.5_--size--4-25rem,4.25,2.75_--size--4-5rem,4.5,2.75_--size--4-75rem,4.75,2.75_--size--5rem,5,3_--size--5-25rem,5.25,3_--size--5-5rem,5.5,3.25_--size--5-75rem,5.75,3.25_--size--6rem,6,3.5_--size--6-25rem,6.25,3.5_--size--6-5rem,6.5,3.75_--size--6-75rem,6.75,3.75_--size--7rem,7,4_--size--7-25rem,7.25,4_--size--7-5rem,7.5,4.25_--size--7-75rem,7.75,4.25_--size--8rem,8,4.5_--size--8-25rem,8.25,4.5_--size--8-5rem,8.5,4.75_--size--8-75rem,8.75,4.75_--size--9rem,9,5_--size--9-25rem,9.25,5_--size--9-5rem,9.5,5.25_--size--9-75rem,9.75,5.25_--size--10rem,10,5.5_--size--10-25rem,10.25,5.5_--size--10-5rem,10.5,5.5_--size--10-75rem,10.75,5.5_--size--11rem,11,5.75_--size--11-25rem,11.25,5.75_--size--11-5rem,11.5,5.75_--size--11-75rem,11.75,5.75_--size--12rem,12,6_--size--12-25rem,12.25,6_--size--12-5rem,12.5,6.25_--size--12-75rem,12.75,6.25_--size--13rem,13,6.5_--size--13-25rem,13.25,6.5_--size--13-5rem,13.5,6.75_--size--13-75rem,13.75,6.75_--size--14rem,14,7,t&g=:1.335,1.4:--h1--font-size,4,2.875,t_--h2--font-size,3,2.05_--h3--font-size,2.24,1.47 */
                    /* fallback for older browsers */
                    
                    :root {
                        --size--2rem: 2rem;
                        --size--2-25rem: 2.25rem;
                        --size--2-5rem: 2.5rem;
                        --size--2-75rem: 2.75rem;
                        --size--3rem: 3rem;
                        --size--3-25rem: 3.25rem;
                        --size--3-5rem: 3.5rem;
                        --size--3-75rem: 3.75rem;
                        --size--4rem: 4rem;
                        --size--4-25rem: 4.25rem;
                        --size--4-5rem: 4.5rem;
                        --size--4-75rem: 4.75rem;
                        --size--5rem: 5rem;
                        --size--5-25rem: 5.25rem;
                        --size--5-5rem: 5.5rem;
                        --size--5-75rem: 5.75rem;
                        --size--6rem: 6rem;
                        --size--6-25rem: 6.25rem;
                        --size--6-5rem: 6.5rem;
                        --size--6-75rem: 6.75rem;
                        --size--7rem: 7rem;
                        --size--7-25rem: 7.25rem;
                        --size--7-5rem: 7.5rem;
                        --size--7-75rem: 7.75rem;
                        --size--8rem: 8rem;
                        --size--8-25rem: 8.25rem;
                        --size--8-5rem: 8.5rem;
                        --size--8-75rem: 8.75rem;
                        --size--9rem: 9rem;
                        --size--9-25rem: 9.25rem;
                        --size--9-5rem: 9.5rem;
                        --size--9-75rem: 9.75rem;
                        --size--10rem: 10rem;
                        --size--10-25rem: 10.25rem;
                        --size--10-5rem: 10.5rem;
                        --size--10-75rem: 10.75rem;
                        --size--11rem: 11rem;
                        --size--11-25rem: 11.25rem;
                        --size--11-5rem: 11.5rem;
                        --size--11-75rem: 11.75rem;
                        --size--12rem: 12rem;
                        --size--12-25rem: 12.25rem;
                        --size--12-5rem: 12.5rem;
                        --size--12-75rem: 12.75rem;
                        --size--13rem: 13rem;
                        --size--13-25rem: 13.25rem;
                        --size--13-5rem: 13.5rem;
                        --size--13-75rem: 13.75rem;
                        --size--14rem: 14rem;
                        --h1--font-size: 4rem;
                        --h2--font-size: 3rem;
                        --h3--font-size: 2.24rem;
                    }
                    
                    @media screen and (max-width: 767px) {
                        :root {
                            --size--2rem: 1.75rem;
                            --size--2-25rem: 2rem;
                            --size--2-5rem: 2rem;
                            --size--2-75rem: 2.25rem;
                            --size--3rem: 2.25rem;
                            --size--3-25rem: 2.375rem;
                            --size--3-5rem: 2.375rem;
                            --size--3-75rem: 2.5rem;
                            --size--4rem: 2.5rem;
                            --size--4-25rem: 2.75rem;
                            --size--4-5rem: 2.75rem;
                            --size--4-75rem: 2.75rem;
                            --size--5rem: 3rem;
                            --size--5-25rem: 3rem;
                            --size--5-5rem: 3.25rem;
                            --size--5-75rem: 3.25rem;
                            --size--6rem: 3.5rem;
                            --size--6-25rem: 3.5rem;
                            --size--6-5rem: 3.75rem;
                            --size--6-75rem: 3.75rem;
                            --size--7rem: 4rem;
                            --size--7-25rem: 4rem;
                            --size--7-5rem: 4.25rem;
                            --size--7-75rem: 4.25rem;
                            --size--8rem: 4.5rem;
                            --size--8-25rem: 4.5rem;
                            --size--8-5rem: 4.75rem;
                            --size--8-75rem: 4.75rem;
                            --size--9rem: 5rem;
                            --size--9-25rem: 5rem;
                            --size--9-5rem: 5.25rem;
                            --size--9-75rem: 5.25rem;
                            --size--10rem: 5.5rem;
                            --size--10-25rem: 5.5rem;
                            --size--10-5rem: 5.5rem;
                            --size--10-75rem: 5.5rem;
                            --size--11rem: 5.75rem;
                            --size--11-25rem: 5.75rem;
                            --size--11-5rem: 5.75rem;
                            --size--11-75rem: 5.75rem;
                            --size--12rem: 6rem;
                            --size--12-25rem: 6rem;
                            --size--12-5rem: 6.25rem;
                            --size--12-75rem: 6.25rem;
                            --size--13rem: 6.5rem;
                            --size--13-25rem: 6.5rem;
                            --size--13-5rem: 6.75rem;
                            --size--13-75rem: 6.75rem;
                            --size--14rem: 7rem;
                            --h1--font-size: 2.875rem;
                            --h2--font-size: 2.05rem;
                            --h3--font-size: 1.47rem;
                        }
                    }
                    /* fluid sizes */
                    
                    @supports (font-size: clamp(1rem, 0.5rem + 3vw, 3rem)) {
                        :root {
                            --size--2rem: clamp(1.75rem, 1.678rem + 0.36vw, 2rem);
                            --size--2-25rem: clamp(2rem, 1.928rem + 0.36vw, 2.25rem);
                            --size--2-5rem: clamp(2rem, 1.858rem + 0.71vw, 2.5rem);
                            --size--2-75rem: clamp(2.25rem, 2.108rem + 0.71vw, 2.75rem);
                            --size--3rem: clamp(2.25rem, 2.036rem + 1.07vw, 3rem);
                            --size--3-25rem: clamp(2.375rem, 2.125rem + 1.25vw, 3.25rem);
                            --size--3-5rem: clamp(2.375rem, 2.053rem + 1.61vw, 3.5rem);
                            --size--3-75rem: clamp(2.5rem, 2.142rem + 1.79vw, 3.75rem);
                            --size--4rem: clamp(2.5rem, 2.072rem + 2.14vw, 4rem);
                            --size--4-25rem: clamp(2.75rem, 2.322rem + 2.14vw, 4.25rem);
                            --size--4-5rem: clamp(2.75rem, 2.25rem + 2.5vw, 4.5rem);
                            --size--4-75rem: clamp(2.75rem, 2.178rem + 2.86vw, 4.75rem);
                            --size--5rem: clamp(3rem, 2.428rem + 2.86vw, 5rem);
                            --size--5-25rem: clamp(3rem, 2.358rem + 3.21vw, 5.25rem);
                            --size--5-5rem: clamp(3.25rem, 2.608rem + 3.21vw, 5.5rem);
                            --size--5-75rem: clamp(3.25rem, 2.536rem + 3.57vw, 5.75rem);
                            --size--6rem: clamp(3.5rem, 2.786rem + 3.57vw, 6rem);
                            --size--6-25rem: clamp(3.5rem, 2.714rem + 3.93vw, 6.25rem);
                            --size--6-5rem: clamp(3.75rem, 2.964rem + 3.93vw, 6.5rem);
                            --size--6-75rem: clamp(3.75rem, 2.892rem + 4.29vw, 6.75rem);
                            --size--7rem: clamp(4rem, 3.142rem + 4.29vw, 7rem);
                            --size--7-25rem: clamp(4rem, 3.072rem + 4.64vw, 7.25rem);
                            --size--7-5rem: clamp(4.25rem, 3.322rem + 4.64vw, 7.5rem);
                            --size--7-75rem: clamp(4.25rem, 3.25rem + 5vw, 7.75rem);
                            --size--8rem: clamp(4.5rem, 3.5rem + 5vw, 8rem);
                            --size--8-25rem: clamp(4.5rem, 3.428rem + 5.36vw, 8.25rem);
                            --size--8-5rem: clamp(4.75rem, 3.678rem + 5.36vw, 8.5rem);
                            --size--8-75rem: clamp(4.75rem, 3.608rem + 5.71vw, 8.75rem);
                            --size--9rem: clamp(5rem, 3.858rem + 5.71vw, 9rem);
                            --size--9-25rem: clamp(5rem, 3.786rem + 6.07vw, 9.25rem);
                            --size--9-5rem: clamp(5.25rem, 4.036rem + 6.07vw, 9.5rem);
                            --size--9-75rem: clamp(5.25rem, 3.964rem + 6.43vw, 9.75rem);
                            --size--10rem: clamp(5.5rem, 4.214rem + 6.43vw, 10rem);
                            --size--10-25rem: clamp(5.5rem, 4.142rem + 6.79vw, 10.25rem);
                            --size--10-5rem: clamp(5.5rem, 4.072rem + 7.14vw, 10.5rem);
                            --size--10-75rem: clamp(5.5rem, 4rem + 7.5vw, 10.75rem);
                            --size--11rem: clamp(5.75rem, 4.25rem + 7.5vw, 11rem);
                            --size--11-25rem: clamp(5.75rem, 4.178rem + 7.86vw, 11.25rem);
                            --size--11-5rem: clamp(5.75rem, 4.108rem + 8.21vw, 11.5rem);
                            --size--11-75rem: clamp(5.75rem, 4.036rem + 8.57vw, 11.75rem);
                            --size--12rem: clamp(6rem, 4.286rem + 8.57vw, 12rem);
                            --size--12-25rem: clamp(6rem, 4.214rem + 8.93vw, 12.25rem);
                            --size--12-5rem: clamp(6.25rem, 4.464rem + 8.93vw, 12.5rem);
                            --size--12-75rem: clamp(6.25rem, 4.392rem + 9.29vw, 12.75rem);
                            --size--13rem: clamp(6.5rem, 4.642rem + 9.29vw, 13rem);
                            --size--13-25rem: clamp(6.5rem, 4.572rem + 9.64vw, 13.25rem);
                            --size--13-5rem: clamp(6.75rem, 4.822rem + 9.64vw, 13.5rem);
                            --size--13-75rem: clamp(6.75rem, 4.75rem + 10vw, 13.75rem);
                            --size--14rem: clamp(7rem, 5rem + 10vw, 14rem);
                            --h1--font-size: clamp(2.875rem, 2.553rem + 1.61vw, 4rem);
                            --h2--font-size: clamp(2.05rem, 1.778rem + 1.36vw, 3rem);
                            --h3--font-size: clamp(1.47rem, 1.25rem + 1.1vw, 2.24rem);
                        }
                    }
               